###*
# IndexController
# __SHORT_DESCRIPTION__
#
# @class        IndexController
# @package      MyCMS.Frontend.FrontendApp
# @author       Anthony Pillos <me@anthonypillos.com>
# @copyright    Copyright (c) 2016 Anthony Pillos. (http://anthonypillos.com,http://iapdesign.com,http://developers.ph)
# @version      v1
###


MyCMS.Frontend.FrontendApp.directive 'tooltip', ->
  {
    restrict: 'A'
    link: (scope, element, attrs) ->
      $(element).hover (->
        # on mouseenter
        $(element).tooltip 'show'
        return
      ), ->
        # on mouseleave
        $(element).tooltip 'hide'
        return
      return

  }

MyCMS.Frontend.FrontendApp.directive 'myEnter', ->
  (scope, element, attrs) ->
    element.bind 'keydown keypress', (event) ->
      if event.which == 13
        scope.$apply ->
          scope.$eval attrs.myEnter
          return
        event.preventDefault()
      return
    return


MyCMS.Frontend.FrontendApp.controller "IndexController",
['$scope'
'$timeout'
'ApiFactory'
'SystemFactory'
'SweetAlertService'
($scope
$timeout
$apiFactory
$systemFactory
$sweetAlertService) ->

    class IndexController

        ###*
        #
        # @return
        ###
        constructor : () ->
            

            $scope.resources 	= MyCMS.Resources
            $scope.vars         = MyCMS.Vars
            $scope.link         =
                lists   : $scope.resources.index


            $scope.getPopularVideos()
            

    new IndexController()

]