<?php $__env->startSection('stylesheets'); ?>
<style type="text/css">
  .top-apps .card-block a {
      color: #383838 !important;
  }
  .top-apps .card-block a:hover {
      color: #737373 !important;
  }

  .top-apps .card-img-holder:hover {
        background: #cecece;
  }
</style>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

<div class="container">


<?php if(isset($topApps)): ?>
<div class="row">


  <div class="col-6 col-sm-6 col-md-6 ">
    <?php if(isset($searchQ)): ?>
      <h2>Search Results for : <small><strong><u> <?php echo e($searchQ); ?></u> </strong></small></h2>
    <?php endif; ?>

    <h5 class="pull-left"><?php echo e(@$topApps['name']); ?></h5>
  </div>
  
</div>
<div class="row top-apps">
  <?php foreach($topApps['apps'] as $key => $app): ?>
      
      <div class="col-6 col-sm-3 col-md-2">
        <div class="card" >
          <div style="padding: 10px;" class="card-img-holder">
            <a href="<?php echo e($app['developer']['link']); ?>" style="color: #263238;">
            <img class="b-lazy" 
                 src="<?php echo e(asset('assets/img/ajax-loader.gif')); ?>"
                 data-src="<?php echo e($app['image']['large']); ?>"
                 data-src-small="<?php echo e($app['image']['small']); ?>"
                 alt="<?php echo e($app['title']); ?>"
                 style="padding: 2px;border-radius: 10px;" 
            />
            </a>
          </div>
          <div class="card-block" style="padding: .5rem;background: #fff;    white-space: nowrap;overflow: hidden;    width: 95%;">
              <p>
              <?php echo e(++$key); ?>. <a href="<?php echo e($app['detail_url']); ?>" title="<?php echo e($app['title']); ?>"><?php echo e($app['title']); ?></a> <br/>
              <span>
                <a href="<?php echo e($app['developer']['link']); ?>" style="color: #263238;">
                    <?php echo e(truncate($app['developer']['name'],8,false,'..')); ?>

                </a>
                <small  class="text-success pull-right" ><?php echo e($app['price']); ?></small>
                </span>
              </p>
          </div>
        </div>
      </div>

  <?php endforeach; ?>
</div>

<?php else: ?>
<div class="card card-inverse card-danger">
    
    <div class="card-block">
        <?php echo e(trans('frontend.common.no_apps')); ?>

    </div>
</div>
<?php endif; ?>

</div>


<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>

<script type="text/javascript">
  $(document).ready(function($){
      // Initialize
      Blazy();
  });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.main', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>