###*
# Frontend App Start
#
# @class        FrontendApp
# @package      MyCMS.Frontend.FrontendApp
# @author       Anthony Pillos <me@anthonypillos.com>
# @copyright    Copyright (c) 2016 Anthony Pillos. (http://anthonypillos.com,http://iapdesign.com,http://developers.ph)
# @version      v1
###

class FrontendApp

    constructor: () ->
        app = angular.module('FrontendApp', ['ApiFactory'
        									'SystemFactory'
                                            'ui.bootstrap'
                                            'ui.tinymce'
        									'localytics.directives'
        									'ListingService'
                                            'NumberOnlyDirective'
                                            'PaginationDirective'
                                            'FileUploaderDirective'
        									'UploadFactory'
        									'SweetAlertService'
        									'SystemFilter'
                                            'KeyBindDirective'
                                            'ngAnimate'])


        app.config  ['blockUIConfig', (blockUIConfig) ->

            blockUIConfig.message   = 'Please Wait...'
            blockUIConfig.autoBlock = false
        ]

        app.run ['$rootScope', ($rootScope) ->
            # console.log 'running'
        ]
        return app

window.MyCMS.Frontend.FrontendApp = new FrontendApp