<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="{{ trans('frontend.general.site_description') }}">
    <meta name="author" content="{{ trans('frontend.general.site_author') }}">
    <meta name="keyword" content="{{ trans('frontend.general.site_keywords') }}">
    <link rel="shortcut icon" href="img/favicon.png">

    <title>{!! trans('frontend.general.site_title') !!}</title>

    <!-- Main styles for this application -->
    <link href="{{ asset('assets/css/vendor.css') }}" rel="stylesheet">
    <link href="{{ asset('assets/css/frontend/app.css') }}" rel="stylesheet">

    @yield('stylesheets')
</head>

<body class="app header-fixed sidebar-hidden aside-menu-fixed aside-menu-hidden">
    

    <div class="app-body">
        
        <!-- Main content -->
        <main class="main"> 
            <div class="container-fluid text-center">
                <h4>{{ $message }}</h4>
                <a href="{{ url('/') }}" class="btn btn-primary"> Back to Homepage</a>
            </div>
            <!-- /.container-fluid -->
        </main>

    </div>
    @include('frontend.common.footer')


    <!-- Bootstrap and necessary plugins -->
    <script src="{{ asset('assets/js/vendor.js') }}"></script>


    <!-- GenesisUI main scripts -->
    <script type="text/javascript">
        

    </script>

    @yield('scripts')

</body>

</html>