<div class="card ripple" >
    <div style="padding: 30px;">
        <h4>{{ trans('frontend.index.reviews') }}</h4>
        <hr/>
        <div class="row">
          
          <div class="col-12 col-sm-6 col-md-6 rating">
                <span class="rating-num">{{ @$detail['reviews']['rate_score'] }}</span>
                <div class="rating-stars">

                  @for($i=1;$i<=5;$i++)
                    <span><i class="{{ @$detail['reviews']['rate_score'] >= $i ? 'active' : '' }} icon-star"></i></span>
                  @endfor
                  
                </div>
                <div class="rating-users">
                  <i class="icon-user"></i> {{ $detail['reviews']['rating_count'] }} total
                </div>
          </div>

              
          <div class="col-12 col-sm-6 col-md-6 histo">

                @foreach(@$detail['reviews']['rating_histogram'] as $histo)

                  {{--*/ 
                    
                    switch ($histo['num']) {
                      case '5':
                          $className = 'five';
                          break;
                      case '4':
                          $className = 'four';
                          break;
                      case '3':
                          $className = 'three';
                          break;
                      case '2':
                          $className = 'two';
                          break;
                      case '1':
                          $className = 'one';
                          break;
                      default:
                          $className = '';
                          break;
                  }

                  /*--}}
                  <div class="{{ $className }} histo-rate">
                    <span class="histo-star">
                      <i class="active icon-star"></i> {{ $histo['num'] }}
                    </span>
                    <span class="bar-block">
                      <span id="bar-{{ $className }}" class="bar" style="{{ $histo['bar_length'] }}">
                        <span>{{ $histo['bar_number'] }}</span>&nbsp;
                      </span> 
                    </span>
                  </div>
                @endforeach
                
          </div>


          <div class="col">
            <hr/>
            <ul class="list-unstyled">

              @if(@$detail['reviews']['comments'])

                @foreach($detail['reviews']['comments'] as  $reviews)
                  <li class="media">
                    {{-- <img class="d-flex mr-3" src="{{ $reviews['image'] }}" alt="Reviews for {{ $detail['title'] }}"> --}}
                    <img class="b-lazy d-flex mr-3" 
                       src="{{ asset('assets/img/ajax-loader.gif') }}"
                       data-src="{{ $reviews['image'] }}"
                       alt="{{ $detail['title'] }}"
                    />
                    <div class="media-body">
                      <h6 class="mt-0 mb-1">{{ $reviews['author'] }}
                      <small> Published date: {{ $reviews['published_date'] }}</small>
                      </h6>
                      <p>{!! nl2br($reviews['comments']) !!}</p>
                    </div>
                  </li>
                @endforeach
              @else
                <li>
                  {{ trans('frontend.common.no_comments') }}
                </li>
              @endif
              
            </ul>
          </div>

        </div>
    </div>
</div>